Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.
  2. The 2023.1 beta is now available for testing. To find out what's new, have a look at our 2023.1 feature highlights.
    Dismiss Notice

From unity 5.3.5 to version 5.5 beta big error on script

Discussion in '5.5 Beta' started by dianadorinamita, Sep 13, 2016.

  1. dianadorinamita

    dianadorinamita

    Joined:
    Jan 21, 2016
    Posts:
    25
    i have upgraded to unity 5.5 beta my project and i have error on photon pun with latest version and other script from my project that working good on unity 5.3.5 or unity 5.4 .
     
  2. karl_jones

    karl_jones

    Unity Technologies

    Joined:
    May 5, 2015
    Posts:
    7,049
    What is the error?
     
    BFS-Kyle likes this.